ISCS#FEP - Feature #1326

0000 em_authi000libAOJI librbacl 0101
04/07/2021 01:53 PM - jiwei shi

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: jiwei shi % Done:
Category: Estimated time:
Target version: 3.05 Spent time:
Defect version:

04/07/2021
04/09/2021
100%

10.00 hours
18.00 hours

Description

0oooooooooooo

History

#1 - 04/09/2021 10:02 AM - jiwei shi

- Status changed from New to In Progress

#2 - 04/09/2021 10:06 AM - jiwei shi

- File0DDDDODODODDDD .docx added
-File0D00-0000000000000000/oginSys.inil0 .docx added
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

000em_authiibAoJ000000bAOJOIibrbacl000000000000

#3 - 04/09/2021 10:24 AM - jiwei shi

- Status changed from Resolved to Feedback

#4 - 04/09/2021 10:25 AM - jiwei shi

- Status changed from Feedback to In Progress

#5 - 04/09/2021 01:43 PM - jiwei shi

- Status changed from In Progress to Resolved
Files

1000000000000.doex 21.5KB 04/09/2021 jiwei shi

(00-00-000000000000000010ginSys.ini 00.docx 31.9KB 04/09/2021 jiwei shi
